Subject: Re: [http-state] algorithm definitions

From: =JeffH <[email-masked]>
Date: Fri, 23 Jul 2010 23:07:25 -0700

<speaking as chair>

WRT this disagreement on the algorithmic presentation of the user agent 
requirements in draft-ietf-httpstate-cookie, Peter Saint-Andre (our AD) and 
I've discussed it, and we feel it is a stylistic issue. Meaning that there's 
nothing inherently wrong in the current presentation, as far as we know. That 
doesn't mean that the current presentation is equally palatable to all 
potential readers, which seems to be the underlying contention.

We want to resolve this in the near term so we can move forward on getting this 
spec to IETF-wide last call. This will be an item of discussion during our 
Maastricht httpstate session; if you are not going to be there in person and 
you wish to contribute your insight, please do so on the list.

=JeffH